Bug 57286 - Update port: graphics/xzgv to 0.8
Summary: Update port: graphics/xzgv to 0.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-09-27 16:00 UTC by tkato
Modified: 2003-10-26 19:22 UTC (History)
0 users

See Also:


Attachments
file.diff (11.02 KB, patch)
2003-09-27 16:00 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2003-09-27 16:00:31 UTC
- Update to version 0.8

Remove file:
files/patch-ad
Comment 1 Edwin Groothuis freebsd_committer 2003-10-04 13:09:36 UTC
Hello Norio,

Could you please approve this patch:
	http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/57286

Edwin

-- 
Edwin Groothuis
edwin@freebsd.org
http://www.mavetju.org
Comment 2 Kirill Ponomarev freebsd_committer 2003-10-26 19:22:12 UTC
State Changed
From-To: open->closed

Committed, thanks!